import CommandBuilder from "../../engine/builders/command";

async function meowHandler(args, context) {
    context.print(`You meow.`);
}

export default new CommandBuilder()
    .withName("meow")
    .withCategory("Actions")
    .withDescription("Make a cat sound")
    .withHandler(meowHandler)
    .isAsync(true)
    .create();